org.quartz.threadPool.threadCount=5
#org.quartz.jobStore.class=org.quartz.impl.jdbcjobstore.JobStoreTX
#org.quartz.jobStore.driverDelegateClass = org.quartz.impl.jdbcjobstore.StdJDBCDelegate
#org.quartz.jobStore.dataSource=jobQuartzDS

#============================================================================
# Configure Datasources
#============================================================================

org.quartz.dataSource.jobQuartzDS.driver = com.mysql.cj.jdbc.Driver
org.quartz.dataSource.jobQuartzDS.URL = jdbc:mysql://localhost:3306/quartz?characterEncoding=utf-8&serverTimezone=Asia/Shanghai
org.quartz.dataSource.jobQuartzDS.user = cboard
org.quartz.dataSource.jobQuartzDS.password = cboard
org.quartz.dataSource.jobQuartzDS.maxConnections = 15